Document multiple unsuccessful login attempts notifications
Closed, ResolvedPublic


This new notification type hasn't been documented in the notifications' list:

Zppix added a subscriber: Zppix.
This comment was removed by Zppix.
Restricted Application added a project: Documentation. · View Herald TranscriptMay 11 2017, 12:43 PM
Zppix removed a subscriber: Zppix.May 11 2017, 12:43 PM

I added the new notification to the page. Can someone check it and make sure I didn't do anything silly with the translate tags? I have no experience with it. And I believe someone will have to mark the new version for translation?


Johan claimed this task.May 11 2017, 6:10 PM

Yeah, thanks, I'll take a look and fix what needs fixing. (:

Restricted Application added a project: User-Johan. · View Herald TranscriptMay 11 2017, 6:10 PM
Johan closed this task as Resolved.May 11 2017, 6:13 PM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.May 16 2017, 11:56 PM
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 26 2017, 3:23 AM